# Uses of Class
org.apache.zookeeper.jmx.MBeanRegistry

Packages that use MBeanRegistry
Package
Description
org.apache.zookeeper.jmx

## Uses of MBeanRegistry in org.apache.zookeeper.jmx

Methods in org.apache.zookeeper.jmx that return MBeanRegistry
Modifier and Type
Method
Description
`static MBeanRegistry`
MBeanRegistry.`getInstance()`
Methods in org.apache.zookeeper.jmx with parameters of type MBeanRegistry
Modifier and Type
Method
Description
`static void`
MBeanRegistry.`setInstance(MBeanRegistry instance)`
Useful for unit tests.